.topbar{

    background:var(--primary);

    color:white;

    font-size:.9rem;

}

.topbar .container{

    display:flex;

    justify-content:space-between;

    align-items:center;

    min-height:42px;

}

.topbar-left{

    display:flex;

    gap:25px;

}

.topbar-right{

    display:flex;

    gap:10px;

}